[DriverInterface]
InterfaceGUID = {4B84A2BE-B69F-4f82-AE62-A7A4558EAC30}

[ASIO]
AsioDriverGUID = {CA8682BC-0B27-4254-9EB6-3EA4DF447A78}
AsioDisplayName = "Pro-Ject Box ASIO Driver"
AsioControlPanel = "ds2wCpl.exe"
AsioControlPanelArgs = "-asio"

